:root {

  --basic-text: #222;
  --mainColor: #005F1F;
  --mainColor20: rgba(0, 101, 45, 0.2);
  --mainColor05: rgb(0, 95, 31, .05);
  --mainColor80: rgb(0, 95, 31, .80);

  --mainHover: #003E1C;
  --black20: rgba(0, 0, 0, 0.20);
  --black40: rgba(0, 0, 0, 0.40);
  --black80: rgba(0, 0, 0, 0.80);
  --white: #fff;
  --white10: rgba(255, 255, 255, 0.10);
  --white20: rgba(255, 255, 255, 0.20);
  --white30: rgba(255, 255, 255, 0.30);
  --white40: rgba(255, 255, 255, 0.40);
  --white60: rgba(255, 255, 255, 0.60);
  --white70: rgba(255, 255, 255, 0.70);
  --white80: rgba(255, 255, 255, 0.80);


  --coloraa: #aaa;
  --color22: #222;
  --colordd: #ddd;
  --coloree: #eee;
  --colore6: #E6EFEA;
  --color44: #444;
  --color66: #666;
  --color88: #888;
  --colord9: #d9d9d9;
  --colorfa: #fafafa;
  --colorf4: #f6f4f4;
  --colorffb: #FFBF1F;
  --color9b7: #9B7A25;
  --color9ab: #9ABC04;
  --color003: #003812;
  --colorfde: #FDE7CF;
  --colorf3e: #F3E8CC;



}

.pt0 {
  padding-top: 0 !important;
}

.show-default {
  display: block !important;
}

.hide-default {
  display: none !important;
}

@media all and (max-width: 1200px) {
  .show-1200 {
    display: block !important;
  }

  .hide-1200 {
    display: none !important;
  }
}

@media all and (max-width: 1024px) {
  .show-1024 {
    display: block !important;
  }

  .hide-1024 {
    display: none !important;
  }
}

@media all and (max-width: 768px) {
  .show-768 {
    display: block !important;
  }

  .hide-768 {
    display: none !important;
  }
}

@media all and (max-width: 640px) {
  .show-640 {
    display: block !important;
  }

  .hide-640 {
    display: none !important;
  }
}

.img-box {
  position: relative;

}

.img-box .basic {
  transition: .3s;
}

.img-box .hover {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
}

.board-tab {
  padding-block: 10rem 7.5rem;
  box-sizing: border-box;
}

.board-tab ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);

}

.board-tab ul li {}

.board-tab ul li a {
  display: block;
  width: 100%;
  padding: 1.3125rem;
  background: var(--white);
  color: var(--coloraa);
  text-align: center;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.025rem;
  box-sizing: border-box;
}

.board-tab ul li:first-child a {
  border-radius: 1.25rem 0 0 1.25rem;
  border-top: 1px solid var(--colordd);
  border-left: 1px solid var(--colordd);
  border-bottom: 1px solid var(--colordd);
}

.board-tab ul li:last-child a {
  border-radius: 0 1.25rem 1.25rem 0;
  border-top: 1px solid var(--colordd);
  border-right: 1px solid var(--colordd);
  border-bottom: 1px solid var(--colordd);
}

.board-tab ul li.active a {
  background: var(--mainColor);
  color: var(--white);
  border: 1px solid var(--mainColor);
}


@media (width <=1200px) {
  .board-tab {
    padding-block: 5rem;
  }
}

@media (width <=768px) {
  .board-tab ul li a {
    padding: 0.9375rem;
  }
}

.border-box {
  border-radius: 1.25rem;
  overflow: hidden;
}


.tab-copy {
  display: none;
  margin-bottom: 0.625rem;
  color: var(--color66);
  font-size: 0.875rem;
}

@media (width <=768px) {
  .tab-copy {
    display: block;
  }
}